# PINKCONNECTION2 Bit Mappings

This information was sourced from Cheese-E-Pedia, the Showbiz Pizza Cyberstar Install Manual, and the Chuck E. Cheese 2-Stage Install Manual.

## RAE/3 stage

### Rolfe Dewolfe & Earl Schmerle/Chuck E. Cheese

| Movement Name   | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| --------------- | ------------------------ | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Mouth           | 1                        | 1                  | 1             | 1-1         | TB1 1-2 H1   | No           |
| Left Ear        | 2                        | 2                  | 9             | 1-9         |              |              |
| Right Ear       | 3                        | 3                  | 10            | 1-10        |              |              |
| Left Eyelid     | 4                        | 4                  | 2             | 1-2         | TB1 11-12 H1 | Yes          |
| Right Eyelid    | 5                        | 5                  | 3             | 1-3         |              |              |
| Eyes Left       | 6                        | 6                  | 4             | 1-4         | TB1 15-16 H1 | No           |
| Eyes Right      | 7                        | 7                  | 5             | 1-5         | TB1 9-10 H1  | No           |
| Head Left       | 8                        | 8                  | 6             | 1-6         | TB1 3-4 H1   | No           |
| Head Right      | 9                        | 9                  | 7             | 1-7         | TB1 5-6 H1   | No           |
| Head Up         | 10                       | 10                 | 8             | 1-8         | TB1 7-8 H1   | No           |
| Left Arm Up     | 11                       | 11                 | 11            | 1-11        |              |              |
| Left Arm Twist  | 12                       | 12                 | 12            | 1-12        |              |              |
| Left Elbow      | 13                       | 13                 | 13            | 1-13        |              |              |
| Right Arm Up    | 14                       | 14                 | 17            | 1-17        |              |              |
| Right Arm Twist | 15                       | 15                 | 18            | 1-18        |              |              |
| Right Elbow     | 16                       | 16                 | 19            | 1-19        | TB1 13-14 H1 | No           |
| Body Left       | 17                       | 17                 | 14            | 1-14        |              |              |
| Body Right      | 18                       | 18                 | 15            | 1-15        |              |              |
| Body Lean       | 19                       | 19                 | 16            | 1-16        |              |              |
| Earl Head Tilt  | 20                       | 20                 | 20            | 1-20        |              |              |
| Earl Mouth      | 21                       | 21                 | 36            | 1-36        |              |              |
| Earl Eyebrow    | 22                       | 22                 | 37            | 1-37        |              |              |

Earl's movements were removed during Concept Unification.

### Mitzi Mozzarella/Helen Henny

| Movement Name   | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| --------------- | ------------------------ | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Mouth           | 1                        | 23                 | 185           | 2-35        | TB1 1-2 H5   | No           |
| Left Ear        | 2                        | 24                 | 176           | 2-26        |              |              |
| Right Ear       | 3                        | 25                 | 177           | 2-27        |              |              |
| Left Eyelid     | 4                        | 26                 | 181           | 2-31        | TB1 11-12 H5 | Yes          |
| Right Eyelid    | 5                        | 27                 | 182           | 2-32        |              |              |
| Eyes Left       | 6                        | 28                 | 183           | 2-33        | TB1 15-16 H5 | No           |
| Eyes Right      | 7                        | 29                 | 184           | 2-34        | TB1 9-10 H5  | No           |
| Head Left       | 8                        | 30                 | 178           | 2-28        | TB1 3-4 H5   | No           |
| Head Right      | 9                        | 31                 | 179           | 2-29        | TB1 5-6 H5   | No           |
| Head Up         | 10                       | 32                 | 180           | 2-30        | TB1 7-8 H5   | No           |
| Left Arm Up     | 11                       | 33                 | 173           | 2-23        |              |              |
| Left Arm Twist  | 12                       | 34                 | 175           | 2-25        |              |              |
| Left Elbow      | 13                       | 35                 | 174           | 2-24        |              |              |
| Right Arm Up    | 14                       | 36                 | 168           | 2-18        |              |              |
| Right Arm Twist | 15                       | 37                 | 170           | 2-20        |              |              |
| Right Elbow     | 16                       | 38                 | 169           | 2-19        | TB1 13-14 H5 | No           |
| Body Left       | 17                       | 39                 | 186           | 2-36        |              |              |
| Body Right      | 18                       | 40                 | 187           | 2-37        |              |              |
| Body Lean       | 19                       | 41                 | 188           | 2-38        |              |              |

No movements were removed during Concept Unification.

### Fatz Geronimo/Mr. Munch

| Movement Name   | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| --------------- | ------------------------ | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Mouth           | 1                        | 42                 | 45            | 1-45        | TB1 1-2 H4   | No           |
| Left Eyelid     | 2                        | 43                 | 41            | 1-41        | TB1 11-12 H4 | Yes          |
| Right Eyelid    | 3                        | 44                 | 42            | 1-42        |              |              |
| Eyes Left       | 4                        | 45                 | 43            | 1-43        | TB1 15-16 H4 | No           |
| Eyes Right      | 5                        | 46                 | 44            | 1-44        | TB1 9-10 H4  | No           |
| Head Left       | 6                        | 47                 | 54            | 1-54        | TB1 3-4 H4   | No           |
| Head Right      | 7                        | 48                 | 55            | 1-55        | TB1 5-6 H4   | No           |
| Head Tilt Left  | 8                        | 49                 | 51            | 1-51        |              |              |
| Head Tilt Right | 9                        | 50                 | 52            | 1-52        |              |              |
| Head Up         | 10                       | 51                 | 53            | 1-53        |              |              |
| Left Arm Swing  | 11                       | 52                 | 57            | 1-57        |              |              |
| Left Elbow      | 12                       | 53                 | 59            | 1-59        | TB1 7-8 H4   | Yes          |
| Right Arm Swing | 13                       | 54                 | 58            | 1-58        | TB1 13-14 H4 | Yes          |
| Right Elbow     | 14                       | 55                 | 60            | 1-60        |              |              |
| Foot Tap        | 15                       | 56                 | 61            | 1-61        |              |              |
| Body Lean       | 16                       | 57                 | 62            | 1-62        |              |              |

No movements were removed during Concept Unification.

### Beach Bear/Jasper T. Jowls

| Movement Name   | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit                   | R12 Inverted |
| --------------- | ------------------------ | ------------------ | ------------- | ----------- | ------------------------- | ------------ |
| Mouth           | 1                        | 58                 | 166           | 2-16        | TB1 1-2 H2                | No           |
| Left Eyelid     | 2                        | 59                 | 151           | 2-1         | TB1 11-12 H2              | Yes          |
| Right Eyelid    | 3                        | 60                 | 152           | 2-2         |                           |              |
| Eyes Cross      | 4                        | 61                 | 153           | 2-3         |                           |              |
| Head Left       | 5                        | 62                 | 156           | 2-6         | TB1 3-4 H2 & TB1 15-16 H2 | No           |
| Head Right      | 6                        | 63                 | 157           | 2-7         | TB1 5-6 H2 & TB1 9-10 H2  | No           |
| Head Up         | 7                        | 64                 | 158           | 2-8         | TB1 7-8 H2                | No           |
| Right Arm Raise | 8                        | 65                 | 161           | 2-11        |                           |              |
| Right Arm Twist | 9                        | 66                 | 162           | 2-12        |                           |              |
| Right Elbow     | 10                       | 67                 | 163           | 2-13        | TB1 13-14 H2              | No           |
| Right Wrist     | 11                       | 68                 | 164           | 2-14        |                           |              |
| Left Hand Slide | 12                       | 69                 | 154           | 2-4         |                           |              |
| Guitar Raise    | 13                       | 70                 | 155           | 2-5         |                           |              |
| Left Leg Kick   | 14                       | 71                 | 159           | 2-9         |                           |              |
| Right Leg Kick  | 15                       | 72                 | 160           | 2-10        |                           |              |
| Body Lean       | 16                       | 73                 | 165           | 2-15        |                           |              |

No movements were removed during Concept Unification.

### Dook Larue/Pasqually

| Movement Name   | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| --------------- | ------------------------ | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Mouth           | 1                        | 74                 | 30            | 1-30        | TB1 1-2 H3   | No           |
| Left Ear        | 2                        | 75                 | 23            | 1-23        |              |              |
| Right Ear       | 3                        | 76                 | 24            | 1-24        |              |              |
| Left Eyelid     | 4                        | 77                 | 26            | 1-26        | TB1 11-12 H3 | Yes          |
| Right Eyelid    | 5                        | 78                 | 27            | 1-27        |              |              |
| Eyes Left       | 6                        | 79                 | 28            | 1-28        | TB1 15-16 H3 | No           |
| Eyes Right      | 7                        | 80                 | 29            | 1-29        | TB1 9-10 H3  | No           |
| Head Left       | 8                        | 81                 | 25            | 1-25        | TB1 3-4 H3   | No           |
| Head Right      | 9                        | 82                 | 21            | 1-21        | TB1 5-6 H3   | No           |
| Head Up         | 10                       | 83                 | 22            | 1-22        |              |              |
| Left Arm Swing  | 11                       | 84                 | 33            | 1-33        |              |              |
| Left Elbow      | 12                       | 85                 | 35            | 1-35        | TB1 7-8 H3   | Yes          |
| Right Arm Swing | 13                       | 86                 | 34            | 1-34        |              |              |
| Right Elbow     | 14                       | 87                 | 31            | 1-31        | TB1 13-14 H3 | Yes          |
| Hi-Hat          | 15                       | 88                 | 32            | 1-32        |              |              |
| Kick Drum       | 16                       | 89                 | 63            | 1-63        |              |              |
| Body Lean       | 17                       | 90                 | 64            | 1-64        |              |              |

Ear movements and Kick Drum were removed during Concept Unification.

### Billy Bob

| Movement Name   | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | Greybox Bit |
| --------------- | ------------------------ | ------------------ | ------------- | ----------- |
| Mouth           | 1                        | 91                 | 196           | 2-46        |
| Left Eyelid     | 2                        | 92                 | 197           | 2-47        |
| Right Eyelid    | 3                        | 93                 | 198           | 2-48        |
| Eyes Left       | 4                        | 94                 | 199           | 2-49        |
| Eyes Right      | 5                        | 95                 | 200           | 2-50        |
| Head Left       | 6                        | 96                 | 201           | 2-51        |
| Head Right      | 7                        | 97                 | 202           | 2-52        |
| Head Tilt Left  | 8                        | 98                 | 203           | 2-53        |
| Head Tilt Right | 9                        | 99                 | 204           | 2-54        |
| Head Up         | 10                       | 100                | 205           | 2-55        |
| Right Arm Raise | 11                       | 101                | 206           | 2-56        |
| Right Arm Twist | 12                       | 102                | 207           | 2-57        |
| Right Elbow     | 13                       | 103                | 208           | 2-58        |
| Right Wrist     | 14                       | 104                | 209           | 2-59        |
| Left Hand Slide | 15                       | 105                | 189           | 2-39        |
| Guitar Raise    | 16                       | 106                | 190           | 2-40        |
| Foot Tap        | 17                       | 107                | 194           | 2-44        |
| Body Left       | 18                       | 108                | 211           | 2-61        |
| Body Right      | 19                       | 109                | 212           | 2-62        |
| Body Lean       | 20                       | 110                | 213           | 2-63        |

Entire bot was removed during Concept Unification.

### Looney Bird/Pizzacam

| Movement Name   | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | Greybox Bit |
| --------------- | ------------------------ | ------------------ | ------------- | ----------- |
| Mouth           | 1                        | 111                | 167           | 2-17        |
| Left Eyelid     | 2                        | 112                | 191           | 2-41        |
| Right Eyelid    | 3                        | 113                | 192           | 2-42        |
| Eyes Cross      | 4                        | 114                | 193           | 2-43        |
| Head Left       | 5                        | 115                | 171           | 2-21        |
| Raise           | 6                        | 116                | 172           | 2-22        |
| Hands           | 7                        | 117                | 48            | 1-48        |

Hand movement was removed during Concept Unification.

### Props

| Name                | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit    | R12 Inverted |
| ------------------- | ------------------ | ------------- | ----------- | ---------- | ------------ |
| Sun/Building Raise  | 118                | 39            | 1-39        |            |              |
| Sun/Building Mouth  | 119                | 38            | 1-38        |            |              |
| Moon Raise          | 120                | 47            | 1-47        |            |              |
| Moon Mouth          | 121                | 46            | 1-46        |            |              |
| Antioch/Wink        | 122                | 49            | 1-49        | TB2 3-4 H1 | No           |
| Choo-Choo/Munch Jr. | 123                | 50            | 1-50        |            |              |

### Spots

| Name                              | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| --------------------------------- | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Rolfe/Chuck E. Spot               | 124                | 88            | 1-88        | TB1 15-16 H7 | No           |
| Dook/Helen Spot                   | 125                | 86            | 1-86        | TB1 11-12 H7 | No           |
| Fatz/Munch Spot                   | 126                | 85            | 1-85        | TB2 9-10 H7  | No           |
| Beach Bear/Jasper Spot            | 127                | 82            | 1-82        | TB2 5-6 H7   | No           |
| Beach Bear/Jasper Guitar Spot     | 128                | 242           | 2-96        |              |              |
| Billy Bob/Pasqually Spot          | 129                | 84            | 1-84        | TB1 7-8 H7   | No           |
| Looney Bird/Pizzacam Spot         | 130                | 83            | 1-83        |              |              |
| Mitzi/Wink Spot                   | 131                | 81            | 1-81        | TB2 5-6 H8   | No           |
| Sun/Building Spot                 | 132                | 238           | 2-88        |              |              |
| Moon Spot                         | 133                | 239           | 2-89        |              |              |
| Antioch/Munch Jr. Spot/Gobo Light | 134                | 240           | 2-90        | TB1 7-8 H8   | No           |
| Earl Spot/Helicopter Light/Gemini | 135                | 87            | 1-87        | TB2 3-4 H8   | No           |

### Curtains

| Name               | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit                   | R12 Inverted |
| ------------------ | ------------------ | ------------- | ----------- | ------------------------- | ------------ |
| Stage Left Open    | 136                | 93            | 1-93        | TB2 5-6 H2 & TB2 1-2 H2   | No           |
| Stage Left Close   | 137                | 94            | 1-94        | TB2 7-8 H2 & TB2 3-4 H2   | No           |
| Center Stage Open  | 138                | 91            | 1-91        | TB2 9-10 H2 & TB2 1-2 H2  | No           |
| Center Stage Close | 139                | 92            | 1-92        | TB2 11-12 H2 & TB2 3-4 H2 | No           |
| Stage Right Open   | 140                | 89            | 1-89        | TB2 9-10 H2 & TB2 1-2 H2  | No           |
| Stage Right Close  | 141                | 90            | 1-90        | TB2 11-12 H2 & TB2 3-4 H2 | No           |

### Floods

| Name               | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| ------------------ | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Stage Left Red     | 142                | 229           | 2-79        | TB1 15-16 H8 | No           |
| Stage Left Amber   | 143                | 228           | 2-78        | TB1 7-8 H8   | No           |
| Stage Left Green   | 144                | 227           | 2-77        |              |              |
| Stage Left Blue    | 145                | 226           | 2-76        | TB2 13-14 H8 | No           |
| Center Stage Red   | 146                | 224           | 2-74        | TB1 11-12 H8 | No           |
| Center Stage Amber | 147                | 223           | 2-73        | TB1 9-10  H8 | No           |
| Center Stage Blue  | 148                | 221           | 2-71        | TB1 13-14 H8 | No           |
| Stage Right Red    | 149                | 219           | 2-69        |              |              |
| Stage Right Amber  | 150                | 218           | 2-68        |              |              |
| Stage Right Green  | 151                | 217           | 2-67        |              |              |
| Stage Right Blue   | 152                | 216           | 2-66        |              |              |
| Live Flood         | 153                | 222           | 2-72        | TB1 1-2 H7   | No           |

### Backdrop

| Name                   | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit    | R12 Inverted |
| ---------------------- | ------------------ | ------------- | ----------- | ---------- | ------------ |
| Backdrop Red           | 154                | 235           | 2-85        | TB1 3-4 H8 | No           |
| Backdrop Yellow        | 155                | 232           | 2-82        | TB1 1-2 H8 | No           |
| Backdrop Green         | 156                | 231           | 2-81        |            |              |
| Backdrop Blue          | 157                | 234           | 2-84        | TB2 5-6 H8 | No           |
| Backdrop Red Outer     | 158                | 236           | 2-86        |            |              |
| Backdrop Blue Outer    | 159                | 237           | 2-87        |            |              |
| Backdrop Red Buildings | 160                | 233           | 2-83        |            |              |
| Stage Right Red Floor  | 161                | 242           | 2-92        |            |              |
| Stage Right Blue Floor | 162                | 243           | 2-93        |            |              |

### Organ

| Name              | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| ----------------- | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Organ Face Red    | 163                | 67            | 1-67        | TB2 11-12 H7 | No           |
| Organ Face Amber  | 164                | 68            | 1-68        | TB2 7-8 H7   | No           |
| Organ Face Green  | 165                | 69            | 1-69        |              |              |
| Organ Face Blue   | 166                | 66            | 1-66        |              |              |
| Organ Legs Top    | 167                | 71            | 1-71        | TB1 9-10 H7  | No           |
| Organ Legs Middle | 168                | 72            | 1-72        | TB2 3-4 H7   | No           |
| Organ Legs Bottom | 169                | 73            | 1-73        | TB2 13-14 H7 | No           |

### Sign

| Name        | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| ----------- | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Sign Outer  | 170                | 78            | 1-78        |              |              |
| Sign Middle | 171                | 77            | 1-77        | TB2 11-12 H8 | No           |
| Sign Inner  | 172                | 76            | 1-76        |              |              |
| Sign Strobe | 173                | 79            | 1-79        |              |              |
| Sign Flash  | 174                | 80            | 1-80        |              |              |

### Special

| Name                | UST Full Stage Bit | RR Engine Bit | Greybox Bit | R12 Bit      | R12 Inverted |
| ------------------- | ------------------ | ------------- | ----------- | ------------ | ------------ |
| Chuck E. Star       | 175                | 220           | 2-70        | TB1 13-14 H7 | No           |
| Chuck E. Neon       | 176                | 244           | 2-94        | TB2 1-2 H7   | No           |
| Jukebox Topper      | 177                | 245           | 2-95        | TB2 9-10 H8  | No           |
| Fiber Optic Curtain | 178                | 225           | 2-75        | TB2 1-2 H8   | No           |
| Snare Drum Light    | 179                | 230           | 2-80        |              |              |
| Kick Drum Light     | 180                | 241           | 2-91        | TB1 5-6 H7   | No           |

## Cyberamics

### Chuck E. Cheese

| Movement Name | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ------------- | ------------------------ | ------------------ | ------------- | ------------ |
| Mouth         | 1                        | 1                  | 1             | TB1 1-2 H1   |
| Head Left     | 2                        | 2                  | 2             | TB1 3-4 H1   |
| Head Right    | 3                        | 3                  | 3             | TB1 5-6 H1   |
| Head Up       | 4                        | 4                  | 4             | TB1 7-8 H1   |
| Eyes Left     | 5                        | 5                  | 8             | TB1 15-16 H1 |
| Eyes Right    | 6                        | 6                  | 5             | TB1 9-10 H1  |
| Eyelids       | 7                        | 7                  | 6             | TB1 11-12 H1 |
| Right Arm     | 8                        | 8                  | 7             | TB1 13-14 H1 |

### Helen Henny/Guest Star

| Movement Name | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ------------- | ------------------------ | ------------------ | ------------- | ------------ |
| Mouth         | 1                        | 9                  | 65            | TB1 1-2 H5   |
| Head Left     | 2                        | 10                 | 66            | TB1 3-4 H5   |
| Head Right    | 3                        | 11                 | 67            | TB1 5-6 H5   |
| Head Up       | 4                        | 12                 | 68            | TB1 7-8 H5   |
| Eyes Left     | 5                        | 13                 | 72            | TB1 15-16 H5 |
| Eyes Right    | 6                        | 14                 | 69            | TB1 9-10 H5  |
| Eyelids       | 7                        | 15                 | 70            | TB1 11-12 H5 |
| Right Arm     | 8                        | 16                 | 71            | TB1 13-14 H5 |

### Mr. Munch

| Movement Name | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ------------- | ------------------------ | ------------------ | ------------- | ------------ |
| Mouth         | 1                        | 17                 | 49            | TB1 1-2 H4   |
| Head Left     | 2                        | 18                 | 50            | TB1 3-4 H4   |
| Head Right    | 3                        | 19                 | 51            | TB1 5-6 H4   |
| Eyes Left     | 4                        | 20                 | 56            | TB1 15-16 H4 |
| Eyes Right    | 5                        | 21                 | 53            | TB1 9-10 H4  |
| Eyelids       | 6                        | 22                 | 54            | TB1 11-12 H4 |
| Right Arm     | 7                        | 23                 | 55            | TB1 13-14 H4 |
| Left Arm      | 8                        | 24                 | 52            | TB1 7-8 H4   |

### Jasper T. Jowls

| Movement Name | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ------------- | ------------------------ | ------------------ | ------------- | ------------ |
| Mouth         | 1                        | 25                 | 17            | TB1 1-2 H2   |
| Head Left     | 2                        | 26                 | 18            | TB1 3-4 H2   |
| Head Right    | 3                        | 27                 | 19            | TB1 5-6 H2   |
| Head Up       | 4                        | 28                 | 20            | TB1 7-8 H2   |
| Eyes Left     | 5                        | 29                 | 24            | TB1 15-16 H2 |
| Eyes Right    | 6                        | 30                 | 21            | TB1 9-10 H2  |
| Eyelids       | 7                        | 31                 | 22            | TB1 11-12 H2 |
| Strum         | 8                        | 32                 | 23            | TB1 13-14 H2 |

### Pasqually

| Movement Name | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ------------- | ------------------------ | ------------------ | ------------- | ------------ |
| Mouth         | 1                        | 33                 | 33            | TB1 1-2 H3   |
| Head Left     | 2                        | 34                 | 34            | TB1 3-4 H3   |
| Head Right    | 3                        | 35                 | 35            | TB1 5-6 H3   |
| Eyes Left     | 4                        | 36                 | 40            | TB1 15-16 H3 |
| Eyes Right    | 5                        | 37                 | 37            | TB1 9-10 H3  |
| Eyelids       | 6                        | 38                 | 38            | TB1 11-12 H3 |
| Right Arm     | 7                        | 39                 | 39            | TB1 13-14 H3 |
| Left Arm      | 8                        | 40                 | 36            | TB1 7-8 H3   |

### Props

| Name                      | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ------------------------- | ------------------ | ------------- | ------------ |
| Warblettes/Flower Mouth 1 | 41                 | 9             | TB2 1-2 H1   |
| Flower Mouth 2            | 42                 | 46            | TB2 11-12 H3 |
| Flower Mouth 3            | 43                 | 62            | TB2 11-12 H4 |
| Warblettes Body Rock/Wink | 44                 | 10            | TB2 3-4 H1   |
| Flag 1                    | 45                 | 74            | TB2 3-4 H5   |
| Flag 2                    | 46                 | 75            | TB2 5-6 H5   |
| Flag 3                    | 47                 | 76            | TB2 7-8 H5   |
| Flag 4                    | 48                 | 77            | TB2 9-10 H5  |
| Flag 5                    | 49                 | 78            | TB2 11-12 H5 |

### Spots

| Name                    | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ----------------------- | ------------------ | ------------- | ------------ |
| Chuck E. Spot           | 50                 | 104           | TB1 15-16 H7 |
| Helen Spot              | 51                 | 102           | TB1 11-12 H7 |
| Munch Spot              | 52                 | 109           | TB2 9-10 H7  |
| Jasper Spot             | 53                 | 107           | TB2 5-6 H7   |
| Pasqually Spot          | 54                 | 100           | TB1 7-8 H7   |
| Wink Spot               | 55                 | 123           | TB2 5-6 H8   |
| Flowers/Warblettes Spot | 56                 | 41            | TB2 1-2 H3   |

### Curtains

| Name                     | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ------------------------ | ------------------ | ------------- | ------------ |
| CEC Stage Curtain Open   | 57                 | 27            | TB2 5-6 H2   |
| CEC Stage Curtain Close  | 58                 | 28            | TB2 7-8 H2   |
| Main Stage Curtain Open  | 59                 | 29            | TB2 9-10 H2  |
| Main Stage Curtain Close | 60                 | 30            | TB2 11-12 H2 |
| 1-Stage Curtain Open     | 61                 | 25            | TB2 1-2 H2   |
| 1-Stage Curtain Close    | 62                 | 26            | TB2 3-4 H2   |
| Turntable Bot Side       | 63                 | 57            | TB2 1-2 H4   |
| Turntable Live Side      | 64                 | 58            | TB2 3-4 H4   |

### Floods

| Name                      | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ------------------------- | ------------------ | ------------- | ------------ |
| CEC Stage Red Overhead    | 65                 | 120           | TB1 15-16 H8 |
| CEC Stage Amber Overhead  | 66                 | 116           | TB1 7-8 H8   |
| CEC Stage Blue Overhead   | 67                 | 127           | TB2 13-14 H8 |
| Main Stage Red Overhead   | 68                 | 118           | TB1 11-12 H8 |
| Main Stage Amber Overhead | 69                 | 117           | TB1 9-10 H8  |
| Main Stage Blue Overhead  | 70                 | 119           | TB1 13-14 H8 |

### Backdrop

| Name           | UST Full Stage Bit | RR Engine Bit | CCS Bit    |
| -------------- | ------------------ | ------------- | ---------- |
| Red Backdrop   | 71                 | 114           | TB1 3-4 H8 |
| Amber Backdrop | 72                 | 113           | TB1 1-2 H8 |
| Blue Backdrop  | 73                 | 115           | TB1 5-6 H8 |

### Organ

| Name              | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| ----------------- | ------------------ | ------------- | ------------ |
| Organ Face Amber  | 74                 | 110           | TB2 11-12 H7 |
| Organ Face Blue   | 75                 | 108           | TB2 7-8 H7   |
| Organ Legs Outer  | 76                 | 101           | TB1 9-10 H7  |
| Organ Legs Middle | 77                 | 106           | TB2 3-4 H7   |
| Organ Legs Inner  | 78                 | 111           | TB2 13-14 H7 |

### Special

| Name                 | UST Full Stage Bit | RR Engine Bit | CCS Bit      |
| -------------------- | ------------------ | ------------- | ------------ |
| CEC Star/Rope Lights | 79                 | 103           | TB1 13-14 H7 |
| CEC Sign             | 80                 | 105           | TB2 1-2 H7   |
| Jukebox Topper       | 81                 | 125           | TB2 9-10 H8  |
| Fiber Curtain        | 82                 | 121           | TB2 1-2 H8   |
| Band Sign            | 83                 | 126           | TB2 11-12 H8 |
| Kick Drum            | 84                 | 99            | TB1 5-6 H7   |
| Gobo Light           | 85                 | 124           | TB2 7-8 H8   |
| Helicopter/Gemini    | 86                 | 122           | TB2 3-4 H8   |
| Live Flood           | 87                 | 97            | TB1 1-2 H7   |
| Live Strobe          | 88                 | 98            | TB1 3-4 H7   |

## Studio C

### Chuck E.

| Movement Name     | UST Single Character Bit | UST Full Stage Bit | RR Engine Bit | DTU Bit | 16M |
| ----------------- | ------------------------ | ------------------ | ------------- | ------- | --- |
| Mouth             | 1                        | 1                  | 21            | 1-21    | Yes |
| Nose              | 2                        | 2                  | 28            | 1-28    | No  |
| Eyelids Up        | 3                        | 3                  | 25            | 1-25    | No  |
| Eyelids Down      | 4                        | 4                  | 24            | 1-24    | Yes |
| Eyes Left         | 5                        | 5                  | 26            | 1-26    | Yes |
| Eyes Right        | 6                        | 6                  | 27            | 1-27    | Yes |
| Eyebrows Up       | 7                        | 7                  | 29            | 1-29    | No  |
| Eyebrows Down     | 8                        | 8                  | 30            | 1-30    | No  |
| Ears              | 9                        | 9                  | 31            | 1-31    | No  |
| Head Turn Left    | 10                       | 10                 | 18            | 1-18    | Yes |
| Head Turn Right   | 11                       | 11                 | 19            | 1-19    | Yes |
| Head Tilt Left    | 12                       | 12                 | 23            | 1-23    | No  |
| Head Tilt Right   | 13                       | 13                 | 22            | 1-22    | No  |
| Head Up           | 14                       | 14                 | 20            | 1-20    | Yes |
| Left Arm Out      | 15                       | 15                 | 6             | 1-6     | No  |
| Left Arm Swing    | 16                       | 16                 | 7             | 1-7     | Yes |
| Left Arm Forward  | 17                       | 17                 | 11            | 1-11    | No  |
| Left Elbow        | 18                       | 18                 | 8             | 1-8     | Yes |
| Left Wrist        | 19                       | 19                 | 9             | 1-9     | No  |
| Left Hand Wave    | 20                       | 20                 | 10            | 1-10    | Yes |
| Right Arm Out     | 21                       | 21                 | 1             | 1-1     | No  |
| Right Arm Swing   | 22                       | 22                 | 2             | 1-2     | Yes |
| Right Arm Forward | 23                       | 23                 | 17            | 1-17    | No  |
| Right Elbow       | 24                       | 24                 | 3             | 1-3     | Yes |
| Right Wrist       | 25                       | 25                 | 4             | 1-4     | No  |
| Right Hand Wave   | 26                       | 26                 | 5             | 1-5     | Yes |
| Body Forward      | 27                       | 27                 | 12            | 1-12    | Yes |
| Body Turn Left    | 28                       | 28                 | 16            | 1-16    | Yes |
| Body Turn Right   | 29                       | 29                 | 15            | 1-15    | Yes |
| Body Tilt Left    | 30                       | 30                 | 13            | 1-13    | No  |
| Body Tilt Right   | 31                       | 31                 | 14            | 1-14    | No  |
| Foot Tap          | 32                       | 32                 | 32            | 1-32    | No  |

### Props

| Name          | UST Full Stage Bit | RR Engine Bit | DTU Bit |
| ------------- | ------------------ | ------------- | ------- |
| Bird Mouth    | 33                 | 33            | 1-33    |
| Bird Wings    | 34                 | 36            | 1-36    |
| Bird Bow      | 35                 | 34            | 1-34    |
| Bird Turn     | 36                 | 35            | 1-35    |
| Phone Swing   | 37                 | 40            | 1-40    |
| Clock Forward | 38                 | 160           | 2-10    |
| Clock Reverse | 39                 | 161           | 2-11    |

### Spots 

| Name          | UST Full Stage Bit | RR Engine Bit | DTU Bit |
| ------------- | ------------------ | ------------- | ------- |
| Chuck E. Spot | 40                 | 177           | 2-27    |
| Bird Spot     | 41                 | 178           | 2-28    |

### Curtains 

| Name           | UST Full Stage Bit | RR Engine Bit | DTU Bit |
| -------------- | ------------------ | ------------- | ------- |
| Curtains Open  | 42                 | 44            | 1-44    |
| Curtains Close | 43                 | 45            | 1-45    |

### Floods 

| Name                     | UST Full Stage Bit | RR Engine Bit | DTU Bit |
| ------------------------ | ------------------ | ------------- | ------- |
| CEC Red Floods           | 44                 | 151           | 2-1     |
| CEC Amber Floods         | 45                 | 154           | 2-4     |
| CEC Green Floods         | 46                 | 152           | 2-2     |
| CEC Blue Floods          | 47                 | 153           | 2-3     |
| Blue Screen Red Floods   | 48                 | 155           | 2-5     |
| Blue Screen Amber Floods | 49                 | 157           | 2-7     |
| Blue Screen Green Floods | 50                 | 156           | 2-6     |
| Room Pink Floods         | 51                 | 181           | 2-31    |
| Room Amber Floods        | 52                 | 180           | 2-30    |
| Room Blue Floods         | 53                 | 182           | 2-32    |

### Monitor

| Name          | UST Full Stage Bit | RR Engine Bit | DTU Bit |
| ------------- | ------------------ | ------------- | ------- |
| Monitor Pink  | 54                 | 172           | 2-22    |
| Monitor Green | 55                 | 174           | 2-24    |
| Monitor Blue  | 56                 | 173           | 2-23    |
| Monitor Chase | 57                 | 171           | 2-21    |

### Desk

| Name        | UST Full Stage Bit | RR Engine Bit | DTU Bit |
| ----------- | ------------------ | ------------- | ------- |
| Desk Outer  | 58                 | 166           | 2-16    |
| Desk Middle | 59                 | 165           | 2-15    |
| Desk Inner  | 60                 | 164           | 2-14    |

### Special

| Name                 | UST Full Stage Bit | RR Engine Bit | DTU Bit |
| -------------------- | ------------------ | ------------- | ------- |
| Clock Neon           | 61                 | 159           | 2-9     |
| City Lights          | 62                 | 163           | 2-13    |
| Phone Handset Lights | 63                 | 167           | 2-17    |
| Phone Dial Lights    | 64                 | 168           | 2-18    |
| Gemini               | 65                 | 176           | 2-26    |
| On Air Sign          | 66                 | 169           | 2-19    |
| Applause Sign        | 67                 | 170           | 2-20    |
| Strobe               | 68                 | 162           | 2-12    |
| Live Floods          | 69                 | 179           | 2-29    |
